All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
inv_chi_square_cdf_log.hpp File Reference
`#include <stan/math/prim/scal/meta/OperandsAndPartials.hpp>`
`#include <stan/math/prim/scal/err/check_consistent_sizes.hpp>`
`#include <stan/math/prim/scal/err/check_nonnegative.hpp>`
`#include <stan/math/prim/scal/err/check_not_nan.hpp>`
`#include <stan/math/prim/scal/err/check_positive_finite.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/fun/multiply_log.hpp>`
`#include <stan/math/prim/scal/fun/value_of.hpp>`
`#include <stan/math/prim/scal/fun/gamma_q.hpp>`
`#include <stan/math/prim/scal/fun/digamma.hpp>`
`#include <stan/math/prim/scal/meta/length.hpp>`
`#include <stan/math/prim/scal/meta/is_constant_struct.hpp>`
`#include <stan/math/prim/scal/meta/VectorView.hpp>`
`#include <stan/math/prim/scal/meta/VectorBuilder.hpp>`
`#include <stan/math/prim/scal/meta/partials_return_type.hpp>`
`#include <stan/math/prim/scal/meta/return_type.hpp>`
`#include <stan/math/prim/scal/fun/grad_reg_inc_gamma.hpp>`
`#include <stan/math/prim/scal/meta/include_summand.hpp>`
`#include <boost/random/chi_squared_distribution.hpp>`
`#include <boost/random/variate_generator.hpp>`
`#include <cmath>`
`#include <limits>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T_y , typename T_dof >
return_type< T_y, T_dof >::type | stan::math::inv_chi_square_cdf_log (const T_y &y, const T_dof &nu)

[ Stan Home Page ] © 2011–2015, Stan Development Team.